[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomPanel.BevelWidth

BevelWidth - the Width of the panel's bevel in pixels

## Declaration

Source position: extctrls.pp line 1218

`public property TCustomPanel.BevelWidth: TBevelWidth read FBevelWidth write SetBevelWidth default 1;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.